index_title=Sprache und Design von Webmin &auml;ndern
index_lang=Webmin Sprache
index_langglobal=Globale Einstellung ($1)
index_langset=Pers&ouml;nliche Einstellung ...
index_theme=Webmin Design
index_themeglobal=Globales Design ($1)
index_themeset=Pers&ouml;nliche Einstellung ...
index_pass=Webmin-Passwort
index_passleave=Unver&auml;ndert lassen
index_passset=Einstellen auf ...
index_ok=&Auml;nderungen durchf&uuml;hren
index_themedef=Altes Webmin Design
index_desc=Hier kann der eingeloggte Webmin-Benutzer die Einstellungen zu Sprache, Design und eventuell sein Webmin-Passwort &auml;ndern

change_title=&Auml;ndere die Einstellungen
change_user=Modifiziere das Passwort des Webmin-Benutzers ...
change_done=.. erledigt
change_restart=Starte Webmin neu ...
change_redirect=Leite zum Hauptmen&uuml; zur&uuml;ck ...
change_ecolon=Ihr Passwort darf das Zeichen <tt> : </tt> nicht enthalten!
